shade-inventory(1)

NAME
shade-inventory

SYNOPSIS
shade-inventory [-h] [--refresh] (--list | --host HOST) [--private] [--cloud CLOUD] [--yaml] [--debug]

DESCRIPTION
OpenStack Inventory Module

OPTIONS

--refresh
    Refresh cached information

--list
    List active servers

--host HOST
    List details about the specific host

--private
    Use private IPs for interface_ip

--cloud CLOUD
    Return data for one cloud only

--yaml
    Output data in nicely readable yaml

--debug
    Enable debug output

AUTHORS
shade-inventory was written by OpenStack <openstack-discuss@lists.openstack.org>.

DISTRIBUTION
The latest version of shade-inventory may be downloaded from https://git.openstack.org/cgit/openstack-infra/shade